Subject: acka-games-digest V2 #178
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, October 27 1997       Volume 02 : Number 178

----------------------------------------------------------------------

Date: Mon, 27 Oct 1997 09:05:02 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka YORL

Karma:

I didn't want to presume to tell Malenkai how to run his game, which is
why I didn't explain my reason for expecting Vynd's play to be denied.
Nevertheless, Malenkai's explanation of the denial of Vynd's play is
exactly what I was thinking:

> The tower is "immense" and its top is "swallowed by the fog".
> The tower appears to me to be finite, though (or at least there is
> no indication that it is infinite); thus the interrupt is denied.
> "infinite" is burned and Vynd receives 2 cards.
> 
> 
ThinMan

------------------------------

End of acka-games-digest V2 #178
********************************